
/*+++++hj_go_167+++++*/
/* CSS Document */
template_hj_167 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_167 .hj_mk_167_template_hj_167{
	background: #fff;
}
template_hj_167 .hj_mk_167_template_hj_167 *{
	text-decoration:none;
	box-sizing: border-box;
}
template_hj_167 .hj_mk_167_template_hj_167 ul, li{

	 list-style: none;

}
template_hj_167 .hj_mk_167_marginauto {
	width:1200px;
	margin: 0 auto;
}
template_hj_167 .hj_mk_167_clear{ clear:both}
/*tupianlist图文列表4*/
template_hj_167 .hj_mk_167_top{    
	width: 100%;
    height: auto;
    min-width: none;
    min-height: none;
    margin: auto;
    display: block;
    padding: 30px 0px;
}
template_hj_167 .hj_mk_167_logo{
    height: auto;
    min-height: none;
    min-width: none;
    display: inline-block;
	float:left;
	text-align:left
}
template_hj_167 .hj_mk_167_logo img{
	max-width: 100%;
    display: inline;
}
template_hj_167 .hj_mk_167_tel {
	display: inline-block;
    padding-left:70px;
    min-width: none;
    min-height: none;
    max-width: none;
    max-height: none;
	float:right;
    text-align: left;
}
template_hj_167 .hj_mk_167_tel_title {
	font-size:18px
}
template_hj_167 .hj_mk_167_tel_dianhua {
	font-size:28px;
	font-weight:bold; 
}

/*+++++hj_end_167+++++*/


/*+++++hj_go_1+++++*/
@charset "utf-8";
template_hj_1 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_1 a {
	text-decoration: none;
	color: #666;
}
template_hj_1 .hj_mk_1_template_hj_1 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_1 .hj_mk_1_clear {
	clear: both
}
template_hj_1 #hj_mk_1_topNav {
	line-height: 50px;
}
template_hj_1 #hj_mk_1_topNav {
	position: relative;
	font-size: 16px;
	line-height: 50px;
	text-align: center;
	z-index: 2;
}
template_hj_1 .hj_mk_1_nav {
	width: 1200px;
	height: 50px;
	margin: 0px auto;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu {
	display: flex;
	list-style: none;
	margin: 0px auto;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li {
	flex: 1;
	position: relative;
	float: left;
	height: 50px;
	line-height: 50px;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_menu_li_a {
	position: relative;
	display: block;
	transition: 0s;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_menu_li_a:hover, .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_menu_li_a.hj_mk_1_nav_current {

	z-index: 1;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_shouxl {
	padding-top: 7px;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_shouxl .hj_mk_1_nav_shouxl_a {
	display: block;
	margin: 0;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_shouxl .hj_mk_1_nav_shouxl_a:last-child {
	border-bottom: none;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_shouxl {
	position: absolute;
	left: 0;
	top: 50px;
	width: 100%;
	display: none;
	font-size: 12px;
	line-height: 24px;
	z-index: 1;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_shouxl .hj_mk_1_nav_shouxl_a {
	padding: 8px 10px;
	line-height: 24px;
	text-align: center;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_shouxl .hj_mk_1_nav_icon {
	position: relative;
	margin: 0 auto;
}
template_hj_1 .hj_mk_1_nav .hj_mk_1_nav_menu .hj_mk_1_nav_menu_li .hj_mk_1_nav_shouxl .hj_mk_1_nav_icon::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: none;
	transition: transform 0.2s ease;
}
template_hj_1 #hj_mk_1_topNav.hj_mk_1_fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 9;
}

/*+++++hj_end_1+++++*/

